/* Add here all your CSS customizations */

.tp-caption.tp-bg { position: relative; }
.tp-caption.tp-bg:after { 
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-left: 5vw solid transparent;
	border-bottom: 275px solid transparent; 
	border-top: 275px solid #1c1f21; 
	border-right: 5vw solid #1c1f21; 
	right: 0;
	top: 0;
}

.double-carousel .wrapper-left .owl-carousel .owl-dots,
.double-carousel .wrapper-right .owl-carousel .owl-dots { display: none; }

.double-carousel .nav .title-left { left: 50%; text-align: center; }
.double-carousel .nav .title-right { display: none; }
